
.page-header {
  padding-bottom: 0px;
}

.header-area {
  padding-bottom: 92px;
}

.highlight-area {
  padding-bottom: 69px;
}

.download-img {
  padding: 5px 0px 25px;
  height: 85px;
}

.download-item-highlight {
  color: #fff;
  background-color: #0085f5;
  margin: 10px;
  width: 300px;
  padding: 50px 25px 10px;
  display: none;
  vertical-align: text-top;
}
.download-item-highlight a.button{
  color: #fff;
    border-color: #fff;
    background-color: #0085f5;
}

.download-item {
  width: 300px;
  padding: 50px 25px 0px;
  display: inline-block;
  vertical-align: text-top;
}
.download-item a.button{
    color: #5c5f64;
    border-color: #5c5f64;
}


@media only screen and (max-width: 650px) {
  .download-item {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .donwload-container {
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media only screen and (max-width: 400px) {
  .download-item {
    width: 90%;
  }
  .download-item-highlight {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 10px;
    width: 80%;
  }
}
